/* Minecraft - Diamond Picaxe - From Cursors-4U.com */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/minecraft-diamond-picaxe-04b00f28-32.webp') 32 32, auto !important;
}


body{
display : flex;
justify-content: center;
align-items: center;
min-height: 100vh;
background-color: rgb(79, 98, 120);
background-image: url(argyle.png);
}

::-webkit-scrollbar {
width: 16px
}
 
::-webkit-scrollbar:horizontal {
height: 17px
}
 
::-webkit-scrollbar-corner {
background: #eee
}
 
::-webkit-scrollbar-track:vertical {
background: linear-gradient(90deg, #e5e5e5, #f0f0f0 20%)
}
 
::-webkit-scrollbar-track:horizontal {
background: linear-gradient(180deg, #e5e5e5, #f0f0f0 20%)
}
 
::-webkit-scrollbar-thumb {
border: 1.5px solid #888;
border-radius: 3px;
box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
background-color: #eee;
}
 
::-webkit-scrollbar-thumb:vertical {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAIAAADpZ+PpAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADrSURBVChTTc5LboJQGAXguyoCu4ERCzAGlRk7UOwGWIDh0s4M4kxb06RSq/jAB6AxJkJ4lTDrue3AnvyzP+fLId+/yfM8juP7PQmCCOf7B3e+ZD+O40RRVFW12VQUpd3r9U3T2m4OpKoqWZYNwzBZLEqfh0N7NnvfrPcEWlEUWZb9mWF4Ph6D0ylcLbfM5HkeJrhGA2hb15/QXnv+w7RYXsDatjOdvnmrHSnLEizMNE2v11sUXQBCnn98kbquBUGQJAlmq9WB2e3qg4HJdqKkaRql1HGc0WgMcDJ5dd0F24kediZJ8t/ELT69H+8py0CYSIO5AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(90deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-thumb:horizontal {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADcSURBVChTNZBLqoUwEEQrURQUxZGCvy24ACfiityJi7tv8GauQoPxk5tquA2RQ9vVVYk6z9NZaxFFEe77htYazjk8z4MwDIVZ+rourOuKaZrwvi+WZcE8z1BKCbPPCjk4DAO2bRP1OI7wLiL6Mbd7J408z1GWpQwWRYGqqiQG+03TgMu0MacfUN4qANmn8UOv9MjW3sKaSm7iIdOSlziOQ3LScd93aPonSYK6riVLlmVo21aYfVqzND9pmqLrOlGT+76XbcxLZkb19/l3fEP+oF0cx8KMEASBsDEGX2/CgZCHkg+8AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(180deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-button:horizontal:end:increment,
::-webkit-scrollbar-button:horizontal:start:decrement,
::-webkit-scrollbar-button:vertical:end:increment,
::-webkit-scrollbar-button:vertical:start:decrement {
display: block
}
 
::-webkit-scrollbar-button:vertical {
height: 17px
}
 
::-webkit-scrollbar-button:vertical:start:decrement {
background: white;
background-image: url("https://cdn.discordapp.com/attachments/904308736712138793/1001299199633141851/download.png");
background-repeat: no-repeat;
background-position: center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
 
::-webkit-scrollbar-button:vertical:start:increment {
display: none;
}
 
::-webkit-scrollbar-button:vertical:end:decrement {
display: none;
}
 
::-webkit-scrollbar-button:vertical:end:increment {
background: white;
background-image: url("https://cdn.discordapp.com/attachments/904308736712138793/1001299200052576387/87ae92e1-3894-4469-b1b9-aedf5f04975c.png");
background-repeat: no-repeat;
background-position: center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}



.emptyspace{
    height: 1000px;
    width: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.container{
    border: 3px ridge rgb(226, 226, 226);
    border-radius: 10px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 10px;
    border-style: outset;
    width: 700px;
    height: auto;
    margin: 0px;
    padding: 2px;
    box-sizing: border-box;
    background-color: rgb(175, 178, 182);
    flex-wrap: wrap;
    display: flex;
    overflow: hidden;
    
}

.window-active{
    width: 200%;
}


.container .header{
    flex-direction: row;
    width: 100%;
    height: 250px;
    margin: 1px;
    flex-direction: row;
    align-self: flex-start;
    border-bottom: 2px solid rgb(197, 196, 221);
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    display: flex;
    position: relative;
}

.container .header .image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}

.container .header .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.container .header .text{
    position: relative;
    z-index: 10;
    padding: 2px;
    align-self: flex-end;
}




.container .header .text h2{
    font-family: 'Minecraftia', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 1px;
    color:rgb(79, 98, 120); 
    color: white;
   font-size: 2em;
   filter: drop-shadow(0px 1px black) drop-shadow(0 -1px black) drop-shadow(1px 0 black) drop-shadow(-1px 0 black) drop-shadow(0px 1px rgb(79, 98, 120) ) drop-shadow(0 -1px rgb(170, 104, 137)) drop-shadow(1px 0 rgb(105, 165, 255)) drop-shadow(-1px 0 rgb(255, 223, 80));
   text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 0 0;
   font-style: italic;
  font-size: 3em;
   font-weight:bold; 
   color: #fff;
 -webkit-animation: pop 1s ease-in-out infinite alternate;
 animation: pop 1s ease-in-out infinite alternate;
 -moz-animation: pop 1s ease-in-out infinite alternate;
}



@keyframes pop {
from {
transform:scale(0.95)
}

50% {
transform:scale(1)
}

to {
transform:scale(0.95)
}
}

@-webkit-keyframes pop {
from {
-webkit-transform:scale(0.95)

}

50% {
-webkit-transform:scale(1)

}

to {
-webkit-transform:scale(0.95)
}
}


  



.col-left{
    flex: 2;
    flex-direction: column;
    height: 600px;
    margin: 1px;
    display: flex;
}

.row{
    flex: 1;
    border: none;
    flex-direction: row;
}

.row1{
    display: flex;
    border: none;
    gap: 1px;
}

.row-col{
    flex: 1;
    border: none;
    gap: 1px;
}

.row-col-left img{
     width: 150px;
          height: 150px;
          overflow-y: auto;
          box-sizing: border-box;
          margin-bottom: 1px;
          border: 3px solid lightblue;
          background: lightblue;
          border-radius: 10px;
          box-shadow: 0px 0px 10px lightblue, 0px 0px 10px lightblue, 0px 0px 10px lightblue, 0px 0px 10px lightblue, 0px 0px 14px lightblue;
        
    display: flex;
    width: 100%;
    height: 200px;
   border-width: 7px;
   border-radius: 50px;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}
 
@keyframes floating {
    0% { transform: translate(0,  0px); }
    50%  { transform: translate(0, 15px); }
    100%   { transform: translate(0, -0px); }    
}
    

.row-col-right{
    display: flex;
    width: 3em;
    flex-direction: column;
}
    
.row-col-right p {
   
      overflow: scroll;
      overflow-x: hidden;
      overflow-y: scroll;
      padding: 1rem;
      width: 150px;
      background-color: #ffffff;
      border: 3px double rgb(79, 98, 120);
      transition: height 0.7s ease;
      height: 5em;
      justify-content: flex-start;
      font-size: 16px;
      font-family: 'minecraftia', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
    }

    p:hover {
      width: 150px;
      height: 10em;
      background: #ffffff;
    }


   
    #textbox {
    display: flex;
    padding-top: 0px;
    align-items: center;
    gap: 0px; /* Space between text and image */
}

#textbox h2 {
    background: linear-gradient(rgb(255, 238, 183) 50%, rgb(255, 203, 105));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 16px;
  font-weight:bold;
  filter: drop-shadow(0px 1px black) drop-shadow(0 -1px black) drop-shadow(1px 0 black) drop-shadow(-1px 0 black); 
    margin: 0;
    width: 300px;
    min-width: 150px;

     /* Remove default margin */
     font-family: 'minecraftia', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}

#textbox img {
    width: 20px; /* Adjust size as needed */
    height: auto;
}


.row2{
    display: flex;
    gap: 0px;
    padding: 0px;
}





.col-right{
    flex: 1;
    flex-direction: column;
    display: flex;
    height: auto;
    margin: 2px;
    border-bottom-right-radius: 10px;
    padding-top: 1px;
    padding-right: 0%;
    gap: 10px;
    
   
}

.row-top, .row-bottom{
    flex: 1;
    margin: 0%;
    gap: 0px;
 
   
}

.col-right .row.top{
    gap: 1em;
    height: 200px;
    width: 240px;
    display: flex;
    background-image: url('https://files.catbox.moe/71kplr.jpg');
    padding: 20px;
    position: relative;
    border: 2px inset rgb(255, 255, 255);
}

.window{
    width: 300px;

}

.window-body{
    height: 200px;
}

h2{
    font-size: 10px;
    font-family: 'minecraftia', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
}


ul {
    display: flex;
    flex-direction: column; /* Makes items stack vertically */
    gap: 10px; /* Space between buttons */
    list-style: none; /* Removes bullet points */
    padding: 0; /* Removes default padding */
    margin: 0; /* Removes default margin */
}

.col-right .row.bottom{
    padding-top: 10px;
    background-image: url('https://files.catbox.moe/dtvrpw.jpg');
     border: 2px inset rgb(244, 244, 247);
     border-bottom-right-radius: 30px;
}

.cert{
    display: flex;
    justify-content: center;
    height: 250px;
    width: 200px;
    padding-left: 40px;
}

.row .row2{
    display: flex;
    flex-direction: row;
    background-size: cover;
    
    
    
}

#cbox{
    width: 220px;
    height: 202px;
   border-radius: 0px;
   border: 3px inset;
   display: flex;
   


}

.second-row-right{
    height: 200px;
    width: 150px;
    margin: 0px;
    margin-left: 6px;
    border: 3px inset;
    display: flex;
    background-image: url('https://files.catbox.moe/we9axm.jpg');
    flex-direction: column;
   justify-content: flex-end;
  overflow: hidden;
 
}

#mygraphics{
   
    width: 100%;
    flex-direction: column;
    max-height: 200px;
    align-self:center;
    justify-content: space-between;
    gap: 1em;
   
    
}

.row3{
    height: 10px;
    border: 2px dotted rgb(255, 255, 255);
    background-color: #589ed8;
    width: 384px;
    overflow-x: hidden;
    overflow-y: scroll;
    font-family:'minecraftia', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}



